https://www.informationsecurity.com.tw/seminar/2021twcert/
https://www.informationsecurity.com.tw/seminar/2021twcert/

新聞

SonicWall之SMA 100系列SSL VPN設備存在安全漏洞

2021 / 09 / 27
編輯部
SonicWall之SMA 100系列SSL VPN設備存在安全漏洞
研究人員發現SonicWall之SMA 100系列SSL VPN設備存在安全漏洞(CVE-2021-20034),肇因於存取控制失當,導致攻擊者可繞過目錄遍歷檢查並刪除任意檔案,進而造成設備重新啟動並還原至出廠設定。

影響平台:
SMA 100系列(SMA 200、SMA 210、SMA 400、SMA 410及SMA 500v (ESX, KVM, AWS, Azure))之以下版本:
  • 10.2.1.0-17sv(含)以前版本
  • 10.2.0.7-34sv(含)以前版本
  • 9.0.0.10-28sv(含)以前版本
建議措施:
目前SonicWall官方已針對此漏洞釋出更新程式,請考下方步驟進行版本更新:
https://www.sonicwall.com/support/product-notification/security-notice-critical-arbitrary-file-delete-vulnerability-in-sonicwall-sma-100-series-appliances/210819124854603/

本文轉載自NCCST。